<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
<link rel="stylesheet" href="https://cdn.linearicons.com/free/1.0.0/icon-font.min.css">
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
<script>
    $(function(){
      $('a[href^=#]').click(function(){
        var speed = 500;
        var href= $(this).attr("href");
        var target = $(href == "#" || href == "" ? 'html' : href);
        var position = target.offset().top - 50;
        $("html, body").animate({scrollTop:position}, speed, "swing");
        return false;
      });
    });
</script>
<style type="text/css">
@charset = 'UTF-8';
@import url('https://fonts.googleapis.com/css?family=Spectral:400,700');

*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size: 100%;
    list-style-type: none;
    box-sizing: border-box;
    transition: .3s;
}

body {
    position: relative;
    font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "‚l‚r –¾’©", serif;
    font-size: 13px;
    line-height: 1.6;
    text-align: justify;
}

strong {
    font-weight: bold;
}

a {
    text-decoration: none;
    color: #333;
}

a:hover {
    color: #bfbfbf;
}

header {
    max-width: 600px;
    width: 85%;
    margin: 20px auto 0;
    text-align: center;
}

.menu {
    display: flex;
    justify-content: center;
    margin: 20px 0 0;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 3px rgba(0,0,0,.2);
    padding: 8px 10px;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

.menu li {
    margin: 0 6px;
    font-size: 12px;
}

h1 {
    font-size: 20px;
    font-weight: bold;
}

h1 span,
h2 span {
    display: block;
    color: #bfbfbf;
    letter-spacing: 2px;
    font-size: 10px;
}

h1 span {
    letter-spacing: 1px;
}

h2 {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 5px;
    border-bottom: 1px solid #efefef;
    margin-bottom: 30px;
}

h2 span {
    font-size: 12px;
}

h3 {
    margin: 30px 0 5px;
}

h3 .lnr {
    font-size: 10px;
    margin-right: 5px;
    color: #bfbfbf;
}

.thumb {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

article {
    max-width: 460px;
    width: 75%;
    margin: 40px auto;
}

article p {
    margin-bottom: 15px;
    font-size: 12px;
    line-height: 1.7;
}

article a {
    color: #888;
    border-bottom: 1px solid #efefef;
    padding: 0 2px;
}

article hr {
    border: none;
    margin: 100px 0 0;
}

.list p {
    line-height: 2;
}

.list p span {
    font-size: 11px;
    margin-left: 8px;
    color: #bfbfbf;
}

@media all and (-ms-high-contrast:none){
    .thumb {
        display: block;
        height: 100%;
        max-height: 480px;
        max-width: 800px;
        margin: 0 auto;
    }
}
</style>